Bug 737558 - pessulus cannot be executed because of bugbuddy missing
Summary: pessulus cannot be executed because of bugbuddy missing
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pessulus
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Denise Dumas
QA Contact: Desktop QE
URL:
Whiteboard:
: 812875 (view as bug list)
Depends On:
Blocks: 1002711
TreeView+ depends on / blocked
 
Reported: 2011-09-12 14:46 UTC by Vladimir Benes
Modified: 2018-11-28 19:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-07 01:39:02 UTC


Attachments (Terms of Use)

Description Vladimir Benes 2011-09-12 14:46:56 UTC
Description of problem:
pessulus is not working anymore


# rpm -q gnome-python2-bugbuddy
package gnome-python2-bugbuddy is not installed

# yum search gnome-python2-bugbuddy
============================================================ N/S Matched: gnome-python2-bugbuddy ============================================================
gnome-python2-bugbuddy.x86_64 : Python bindings for interacting with bug-buddy

# yum install gnome-python2-bugbuddy
Setting up Install Process
Nothing to do

# yumdownloader gnome-python2-bugbuddy
gnome-python2-bugbuddy-2.28.0-4.el6.x86_64.rpm                                                                                        |  11 kB     00:00 

# yum localinstall gnome-python2-bugbuddy-2.28.0-4.el6.x86_64.rpm 
Loaded plugins: product-id, refresh-packagekit, subscription-manager
Updating certificate-based repositories.
Setting up Local Package Process
Examining gnome-python2-bugbuddy-2.28.0-4.el6.x86_64.rpm: gnome-python2-bugbuddy-2.28.0-4.el6.x86_64
Cannot install package gnome-python2-bugbuddy-2.28.0-4.el6.x86_64. It is obsoleted by installed package abrt-addon-python-2.0.4-9.el6.x86_64
Nothing to do

# rpm -q --provides abrt-addon-python
config(abrt-addon-python) = 2.0.4-9.el6
gnome-python2-bugbuddy  
abrt-addon-python = 2.0.4-9.el6
abrt-addon-python(x86-64) = 2.0.4-9.el6

but this bugbuddy is not working together with pessulus

Version-Release number of selected component (if applicable):
abrt-addon-python-2.0.4-9.el6
pessulus-2.28.0-1.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1.open pessulus in command line

  
Actual results:
  File "/usr/bin/pessulus", line 23, in <module>
    import bugbuddy
ImportError: No module named bugbuddy


Expected results:
pessulus running 

Additional info:
workaround is to install gnome-python2-bugbuddy-2.28.0-4.el6 by hand via rpm -i command

Comment 2 RHEL Product and Program Management 2011-09-12 15:08:48 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 3 Michal Nowak 2012-01-27 11:24:28 UTC
Just a heads up for ABRT guys.

Comment 6 Michal Nowak 2012-04-16 13:15:23 UTC
*** Bug 812875 has been marked as a duplicate of this bug. ***

Comment 8 Siddharth 2013-03-11 10:25:40 UTC
One of the customer facing same issue on 6.4 too. 
I am reopening this bugzilla.

Comment 9 RHEL Product and Program Management 2013-03-11 10:39:51 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 12 Andrius Benokraitis 2013-10-07 01:39:02 UTC
This Bugzilla has been reviewed by Red Hat and is not planned on being addressed in Red Hat Enterprise Linux 6, and will be closed. If this bug is critical to production systems, please contact your Red Hat support representative and provide sufficient business justification.


Note You need to log in before you can comment on or make changes to this bug.